santuario-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Julien TAUPIN <julien.tau...@ilex.fr>
Subject Using XMLSecurity with a JCA provider other than default one
Date Tue, 20 Sep 2005 15:36:46 GMT
Hi all,

Is it possible to use the XML Security API with a JCA / JCE provider which
is not the default provider.

The problem is that I need to use a specific provider but when I define this
one as the default provider the jar verifier causes a stack overflow
exception.

Mime
View raw message